/***** FEATURED CONTENT *****/

.featured-content {
    background-color: #000000;
    padding-left: 0;
    padding-right: 0;
}

/***** FEATURED ITEMS SLIDESHOW *****/

.featured-post-list {
}

/*article*/
.featured-post-list .item {
    background: #000 none no-repeat scroll center;
    -webkit-background-size: cover;
    background-size: cover;
    padding-bottom: 85%;
}

.featured-post-list .background {
    display: none;
    height: 100%;
    left: 0;
    overflow: hidden;
    position: absolute;
    top: 0;
    width: 100%;
}

.featured-post-list .background img {
    height: auto;
    width: 100%;
    position: absolute;
}

.featured-post-list .background.fill-height img {
    height: 100%;
    width: auto;
}

.featured-post-list h2 {
    color: #ffffff;
    font-size: 18px;
    font-weight: 800;
    padding: 15px;
}

/*h1*/
.featured-post-list .title {
    bottom: 150px;
    color: #ffffff;
    font-size: 22px;
    padding: 0 15px;
    margin: 0;
    position: absolute;
    width: 100%;
}

.featured-post-list .btn {
    background-color: #d24428;
    border-color: #d24428;
    bottom: 80px;
    font-size: 18px;
    font-weight: 600;
    left: 15px;
    position: absolute;
    text-transform: uppercase;
}

.featured-post-list .flex-control-nav {
    bottom: 35px;
    left: 15px;
    right: auto;
}

/* SM - Tablet */
@media screen and (min-width: 768px) {

    .featured-content {
        height: 100%;
        position: absolute;
        width: 100%;
        top: 0;
        left: 0;
    }

    .featured-post-list {
        height: 100%;
    }

    .featured-post-list .slides {
        height: 100%;
    }

    .featured-post-list .slides > li {
        height: 100%;
    }

    .featured-post-list .item {
        height: 100%;
        padding-bottom: 0;
    }

    .featured-post-list h2 {
        font-size: 24px;
        padding: 50px 60px;
    }

    .featured-post-list .type {
        position: absolute;
        width: 100%;
    }

    .featured-post-list .title {
        font-size: 24px;
        padding: 0 60px;
    }

    .featured-post-list .btn {
        left: 60px;
    }

    .featured-post-list .flex-control-nav {
        left: 60px;
    }

}

/* MD - Desktop */
@media screen and (min-width: 992px) {

    .featured-post-list h2 {
        font-size: 24px;
    }

    .featured-post-list .title {
        font-size: 36px;
    }

}

/* LG - Large desktop */
@media screen and (min-width: 1200px) {

    .featured-post-list .item .title {
        font-size: 48px;
    }

}

/* XL - Extra large desktop */
@media screen and (min-width: 1600px) {

}
